* {
    box-sizing: border-box;
}

html {
    height: 100%;
    font-family: sans-serif;
    color: #00295e;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#logo-container {
    text-align: center;
}

#logo {
    width:  200px;
}

main {
    background-color: white;
    width: 300px;
    flex: 0 0 auto;
}

#login-form {
    width: 100%;
    margin-top: 20px;
}

#login-form label {
    display: block;
    width: 100%;
}

#login-form div {
    padding: 10px 0;
}

#login-form label {
    font-weight: bold;
}

#login-form input[type=text], #login-form input[type=password] {
    display: block;
    width: 100%;
    padding: 5px;
    border-radius: 3px;
    border: 3px solid #00295e;
}

#login-button-container {
    text-align: right;
}

#login-button {
    padding: 10px 20px;
    border: none;
    border-radius: 3px;
    background-color: #29849a;
    color: white;
    cursor: pointer;
    font-weight: bold;
}

#login-button:hover {
    background-color: #39a0b9;
}

#lost-password-container {
    text-align: center;
}

#lost-password-container a {
    color: grey;
    text-decoration: none;
}

.login-error {
    color: red;
}